@charset "UTF-8";
.bold {
	font-weight: bold!important;
}
.font11 {
	font-size: 110%;
	line-height: 110%;
}
.font12 {
	font-size: 120%;
	line-height: 120%;
}
.font13 {
	font-size: 130%;
	line-height: 130%;
}
.font14 {
	font-size: 140%;
	line-height: 170%;
}
.font16 {
	font-size: 160%;
	line-height: 160%;
}
.font18 {
	font-size: 180%;
	line-height: 180%;
}
.font20 {
	font-size: 200%;
	line-height: 170%;
}
.font30 {
	font-size: 300%;
	line-height: 300%;
}
